LP122 - Bug #427

RS23200001152000000000400000000000
10/24/2023 08:13 PM - mike

Status: Closed Start date: 10/24/2023

Priority: Urgent Due date:

Assignee: Linx % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP162 0g: Ubuntu

CPU: RK3588 gooo: Linux LPA3588 5.10.110 #7 SMP Wed
Jul 12 20:52:11 CST 2023 aarch64
aarch64 aarch64 GNU/Linux

00: LPB3568 [00[ APPII :

go/oooooon: 03 gooo:

goooooo: 03 gooo:

go/oooooon: 04 goooo:

gooo: LZ160_3588_ubuntu20.04_v1.0_202307 [EMMCIU :

12_2049
Tx: 5,168 Bytes

History

#1 - 10/26/2023 02:42 PM - 01
-00 changed from LP122 to LP162
- CPU changed from RK3568 to RK3588

#2 - 11/14/2023 10:19 AM - mike

- Assignee changed from jing to Linx
#3 - 11/14/2023 10:28 AM - Linx
#4 - 11/15/2024 06:40 PM - mike

- Status changed from New to Closed
